// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "OAuth コンシューマーの管理",
	
	'displayConsumerTableHeading': "許可されたキー",
	'registerConsumerHeading': "レジスター・コンシューマー",
	'registerConsumerDescription': "新規コンシューマー・キーを作成して、OAuth コンシューマーの秘密情報を登録します。",
	'registerButtonText': "登録",
	'consumerKeyLabel': "コンシューマー・キー", 
	'consumerSecretLabel': "コンシューマーの秘密情報",
	'retypeConsumerSecretLabel': "コンシューマーの秘密情報の再入力",
	'consumerTrustedLabel': "信頼済み", 
	'consumerAuthorized': "許可済み", 
	'untrustedValue': "アントラステッド", 
	'trustedValue': "信頼済み",
	'authorizedValue': "許可済み",
	
	'fieldNotBlank': "名前を空にすることはできません",
	'successMessage': "コンシューマーはコンシューマー・キー ${0} で正常に登録されました", 
	'confirmDelete': "このコンシューマー・キーを削除しますか?",
	'removeConsumerButton': "コンシューマー・キーの削除",
	
	'authorizeProvisionalHeading': "暫定キー",
	'authorizeProvisionalDescription': "OAuth コンシューマーは、管理者によって許可されるまでアクティブにならない暫定 OAuth キーを要求できます。以下のキーは、OAuth コンシューマー・キーとして使用するために許可を得る必要があります。",
	
	'noProvisional': "暫定キーはありません。",
	'noConsumer': "コンシューマー・キーはありません。",
	'nameLabel': "コンシューマー名",
	'provisionalKeyLabel': "暫定キー",
	'requestedAsLabel': "要求の対象",
	'grantAsLabel': "信頼済み", 
	'refresh': "更新", 
	'save': "保存",
	'pendingLabel': "保留中", 
	'approveLabel': "承認", 
	'rejectLabel': "リジェクト",
	'approvedLabel': "承認済み", 
	'rejectedLabel': "拒否済み",
	
	'trustedWarning': "このキーを信頼済みコンシューマーとして許可しますか? 信頼済みコンシューマーは、他の信頼済みコンシューマーと許可を共用でき、ユーザー承認なしでデータにアクセスできます", 
	
	// Authorize OAuth module
	'moduleHeading': "暫定キーの許可",
	'moduleSummary': "\"${0}\" において、\"${1}\" からの暫定キー要求を許可してサーバー間通信を確立するためのアクセス権限があります。",
	'moduleDetails': "\"コンシューマー名\" は、要求元のサーバーを識別しやすいものに変更できます。要求元のコンシューマーが他の信頼済みコンシューマーと許可を共用できる必要がある場合は、\"信頼済み\" を選択してください。", 
	'moduleFailure': "暫定キーへの更新を保存しているときに、エラーが発生しました。"	
})