// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "Gerenciamento do Consumidor OAuth",
	
	'displayConsumerTableHeading': "Chaves Autorizadas",
	'registerConsumerHeading': "Registrar Consumidor",
	'registerConsumerDescription': "Registrar o segredo do Consumidor OAuth para criar uma nova chave do Consumidor.",
	'registerButtonText': "Registrar",
	'consumerKeyLabel': "Chave do Consumidor", 
	'consumerSecretLabel': "Segredo do Consumidor",
	'retypeConsumerSecretLabel': "Digite novamente o Segredo do Consumidor",
	'consumerTrustedLabel': "Confiável", 
	'consumerAuthorized': "Autorizado", 
	'untrustedValue': "Não-confiável", 
	'trustedValue': "Confiável",
	'authorizedValue': "Autorizado",
	
	'fieldNotBlank': "Nome não pode ser vazio",
	'successMessage': "O cliente foi registrado com êxito com a Chave de Consumidor: ${0}", 
	'confirmDelete': "Tem certeza de que deseja excluir esta Chave de Consumidor?",
	'removeConsumerButton': "Excluir Chave de Consumidor",
	
	'authorizeProvisionalHeading': "Chaves Provisórias",
	'authorizeProvisionalDescription': "Os consumidores podem solicitar chaves provisórias OAuth que não estarão ativas até serem autorizadas por um administrador. As seguintes chaves precisam ser autorizadas para serem usadas como chaves do consumidor OAuth.",
	
	'noProvisional': "Não existem chaves provisórias.",
	'noConsumer': "Não há nenhuma chave de consumidor.",
	'nameLabel': "Nome do Consumidor",
	'provisionalKeyLabel': "Chave Provisória",
	'requestedAsLabel': "Solicitado como",
	'grantAsLabel': "Confiável", 
	'refresh': "Atualizar", 
	'save': "Salvar",
	'pendingLabel': "Pendente", 
	'approveLabel': "Aprovar", 
	'rejectLabel': "Rejeitar",
	'approvedLabel': "Aprovado", 
	'rejectedLabel': "Rejeitado",
	
	'trustedWarning': "Tem certeza de que deseja autorizar esta chave como um consumidor confiável?  Os consumidores confiáveis poderão compartilhar autorização com outros consumidores confiáveis e não precisarão de aprovação do usuário para acessar dados", 
	
	// Authorize OAuth module
	'moduleHeading': "Autorizar Chave Provisória",
	'moduleSummary': "Você possui acesso ao \"${0}\" para autorizar o pedido de chave provisória no \"${1}\" para estabelecer a comunicação servidor-para-servidor.",
	'moduleDetails': "O \"Nome do Consumidor\" pode ser modificado para melhor identificar o servidor solicitante. Selecione \"Confiável\" se o consumidor solicitante deve ser capaz de compartilhar a autorização com outros consumidores confiáveis.", 
	'moduleFailure': "Ocorreu um erro ao salvar atualizações na chave provisória."	
})