// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Comunicación entre servidores", 
	'description': "Especifique otros servidores basados en Jazz con los que desee establecer comunicación de servidor-a-servidor. Especifique la información de ubicación de otro sistema Jazz Team Server y una frase de codificación para utilizarla como clave secreta OAuth. A continuación solicite acceso al servidor para crear una clave de consumidor OAuth y almacenar la información en la lista de amigos. Una vez el otro servidor autorice la clave OAuth, este servidor podrá interactuar con el otro servidor Jazz.",
	'step1Label': "Paso 1:",
	'step1Title': "Solicitar comunicación servidor-a-servidor",
	'step1Description': "Solicitar una clave de consumidor provisional de ese servidor y almacenar esta información en su lista de amigos del servidor.",

	'step2Label': "Paso 2:",
	'step2Title': "Autorizar clave provisional",
	'step2Description': "Una vez solicite una clave provisional, esta sección mostrará la clave almacenada. ",
	
	'requestError': "Se ha producido un error al conectarse a ${0}.  Verifique que el URL sea válido y que el servidor esté en ejecución. ",
	
	'keyNeedsAuthorization': "La clave provisional que ha solicitado necesita contar con la autorización de un administrador del otro servidor: <strong>${0}<\/stong>",
	'authorizationLink': "Si es un administrador del servidor \"${0}\", puede ${1}Otorgar acceso para la clave provisional${2}.",
	'keyAuthorized': "La clave provisional está autorizada y almacenada en la lista de amigos. El servidor podrá ahora comunicarse con ${0}.", 
	
	'registerButtonText': "Solicitar acceso", 
	'propertyLabel': "Propiedad",
	'valueLabel': "Valor",
	'descriptionLabel': "Descripción",
	
	'titleLabel': "Título", 
	'titleDescrption': "Especifique un título para identificar esta entrada en la lista de amigos",
	'rootServicesLabel': "URI de servicios raíz", 
	'rootServicesDescrption': "URI para los servicios raíz en el servidor que desea añadir como amigo. (P.e. 'https://teamconcert:9443/jazz/rootservices').",
	'serverUriLabel': "URI de Jazz Team Server", 
	'serverUriDescrption': "Este es el servidor que desea añadir como amigo y establecer una comunicación de servidor-a-servidor. (P.e. 'https://teamconcert:9443/jazz').",
	'secretLabel': "Clave secreta OAuth", 
	'secretDescrption': "Especifique una frase de código para asociarla con la nueva clave de consumidor de OAuth desde el servidor amigo.",
	'secretLabel2': "Volver a escribir clave secreta", 
	'secretDescrption2': "Vuelva a escribir la frase de codificación para evitar errores.",
	'secretMismatch': "Las claves secretas no coinciden",
	'trustedLabel': "De confianza ", 
	'trustedDescription': "Los consumidores de confianza podrán compartir la autorización con otros consumidores de confianza y no necesitarán contar con aprobación de usuario para poder acceder a los datos.",
	
	'correctFields': "Corrija los campos que aparecen más abajo.",
	'completeFields': "Configure la comunicación con otro servidor de Jazz Team Server o seleccione Siguiente para continuar."
})	







