// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Communication interserveur ", 
	'description': "Spécifiez d'autres serveurs reposant sur Jazz avec lesquels établir une communication de serveur à serveur. Entrez les informations d'emplacement d'un autre serveur Jazz Team Server et une phrase de code à utiliser comme valeur confidentielle OAuth. Ensuite, demandez l'accès à ce serveur pour créer une clé de consommateur OAuth et stocker les informations dans la liste d'amis. Une fois la clé OAuth autorisée par l'autre serveur, les deux serveurs pourront interagir. ",
	'step1Label': "Etape 1 :",
	'step1Title': "Demande de communication de serveur à serveur",
	'step1Description': ".  Vous pouvez ensuite demander une clé de consommateur provisoire à partir de ce serveur et stocker ces informations dans la liste d'amis de votre serveur. ",

	'step2Label': "Etape 2 :",
	'step2Title': "Autorisation d'une clé provisoire ",
	'step2Description': "Une fois que vous avez demandé une clé provisoire, cette section affiche la clé stockée.",
	
	'requestError': "Une erreur est survenue lors de la connexion à ${0}. Vérifiez la validité de l'adresse URL et que le serveur est démarré. ",
	
	'keyNeedsAuthorization': "La clé provisoire que vous avez demandée doit être autorisée par un administrateur sur l'autre serveur : <strong>${0}<\/stong>",
	'authorizationLink': "Si vous êtes administrateur sur le serveur \"${0}\", vous pouvez ${1}accorder l'accès pour la clé provisoire${2}.",
	'keyAuthorized': "La clé provisoire est autorisée et stockée dans la liste d'amis. Le serveur peut désormais communiquer avec ${0}.", 
	
	'registerButtonText': "Demander l'accès", 
	'propertyLabel': "Propriété",
	'valueLabel': "Valeur",
	'descriptionLabel': "Description",
	
	'titleLabel': "Titre", 
	'titleDescrption': "Entrez un titre identifiant cette entrée dans la liste d'amis ",
	'rootServicesLabel': "URI des services racines", 
	'rootServicesDescrption': "L'URI des services racines sur le serveur à ajouter comme ami (par exemple, 'https://teamconcert:9443/jazz/rootservices')",
	'serverUriLabel': "URI de Jazz Team Server", 
	'serverUriDescrption': "Serveur à ajouter comme ami et avec lequel établir une communication de serveur à serveur (par exemple 'https://teamconcert:9443/jazz')",
	'secretLabel': "Valeur confidentielle OAuth", 
	'secretDescrption': "Entrez une phrase de code à associer à la nouvelle clé de consommateur OAuth à partir du serveur ami. ",
	'secretLabel2': "Entrer à nouveau la valeur confidentielle", 
	'secretDescrption2': "Entrez à nouveau votre phrase de code afin d'éviter les erreurs d'orthographe. ",
	'secretMismatch': "Les valeurs confidentielles ne concordent pas",
	'trustedLabel': "Sécurisé", 
	'trustedDescription': "Les consommateurs sécurisés peuvent partager leur autorisation avec d'autres consommateurs sécurisés et n'ont pas besoin d'approbation utilisateur pour accéder aux données.",
	
	'correctFields': "Corrigez les zones ci-dessous.",
	'completeFields': "Configurez la communication avec un autre serveur Jazz Team Server ou sélectionnez Suivant pour continuer."
})	







