// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Comunicazione tra server", 
	'description': "Specificare altri server basati su Jazz con i quali si desidera stabilire una comunicazione da server a server. Immettere le informazioni sulla posizione di un altro Jazz Team Server e una frase in codice da utilizzare come parola segreta OAuth.  Quindi, richiedere l'accesso al server per creare una chiave consumer OAuth e archiviare le informazioni nell'elenco friends.  Dopo aver ottenuto l'autorizzazione per la chiave OAuth dal secondo server, i due server Jazz potranno interagire.",
	'step1Label': "Fase 1:",
	'step1Title': "Richiesta di comunicazione da server a server",
	'step1Description': ".  Successivamente, è possibile richiedere una chiave consumer provvisoria al server e archiviare l'informazione nel proprio elenco friends del server.",

	'step2Label': "Fase 2:",
	'step2Title': "Autorizzazione della chiave provvisoria",
	'step2Description': "Una volta richiesta una chiave provvisoria, questa sezione visualizzerà la chiave archiviata.",
	
	'requestError': "Si è verificato un errore durante la connessione a ${0}.  Verificare che l'URL sia valido e che il server sia in esecuzione.",
	
	'keyNeedsAuthorization': "La chiave provvisoria richiesta deve essere autorizzata da un amministratore nell'altro server: <strong>${0}<\/stong>",
	'authorizationLink': "Se si è amministratori del server \"${0}\", è possibile ${1}concedere l'accesso per la chiave provvisoria${2}.",
	'keyAuthorized': "La chiave provvisoria viene autorizzata e archiviata nell'elenco friends.  Il server sarà quindi in grado di comunicare con ${0}.", 
	
	'registerButtonText': "Richiedi accesso", 
	'propertyLabel': "Proprietà",
	'valueLabel': "Valore",
	'descriptionLabel': "Descrizione",
	
	'titleLabel': "Titolo", 
	'titleDescrption': "Immettere un titolo per identificare questa voce nell'elenco friends",
	'rootServicesLabel': "URI servizi root", 
	'rootServicesDescrption': "URI per i servizi root sul server da aggiungere come friend (ad esempio, 'https://teamconcert:9443/jazz/rootservices')",
	'serverUriLabel': "URI Jazz Team Server", 
	'serverUriDescrption': "Il server da aggiungere come friend e con il quale stabilire una comunicazione da server a server  (ad esempio, 'https://teamconcert:9443/jazz')",
	'secretLabel': "Parola segreta OAuth", 
	'secretDescrption': "Immettere una frase in codice da associare alla nuova chiave consumer OAuth dal server friend.",
	'secretLabel2': "Immettere nuovamente la parola segreta", 
	'secretDescrption2': "Immettere nuovamente la frase in codice per evitare errori di battitura.",
	'secretMismatch': "Le parole segrete non corrispondono",
	'trustedLabel': "Affidabile", 
	'trustedDescription': "I consumer affidabili saranno in grado di condividere l'autorizzazione con altri consumer affidabili e non richiederanno l'approvazione dell'utente per l'accesso ai dati.",
	
	'correctFields': "Correggere i campi riportati di seguito.",
	'completeFields': "Configurare la comunicazione a un altro Jazz Team Server o selezionare Avanti per continuare."
})	







