// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Comunicação entre Servidores", 
	'description': "Especifique outros servidores com base no Jazz com os quais deseja estabelecer comunicação servidor-para-servidor. Insira a informação de local de um outro Jazz Team Server e uma senha para usar como segredo OAuth. Em seguida, solicite acesso a esse servidor para criar uma chave de consumidor OAuth e armazenar a informação na lista de amigos. Assim que a chave OAuth for autorizada pelo outro servidor, este servidor será capaz de interagir com o outro servidor Jazz.",
	'step1Label': "Etapa 1:",
	'step1Title': "Solicitar Comunicação Servidor-para-Servidor",
	'step1Description': ".  Em seguida, você pode solicitar uma chave de consumidor provisória a partir desse servidor e armazenar essa informação na lista de amigos em seu servidor.",

	'step2Label': "Etapa 2:",
	'step2Title': "Autorizar Chave Provisória",
	'step2Description': "Após solicitar uma chave provisória, esta seção exibirá a chave armazenada.",
	
	'requestError': "Ocorreu um erro na conexão com o ${0}. Verifique se a URL é válida e se o servidor está em execução.",
	
	'keyNeedsAuthorization': "A chave provisória que você solicitou precisa ser autorizada por um administrador no outro servidor: <strong>${0}<\/stong>",
	'authorizationLink': "Se você é um administrador no servidor \"${0}\", poderá ${1}Conceder acesso para a chave provisória${2}.",
	'keyAuthorized': "A chave provisória é autorizada e armazenada na lista de amigos. Agora o servidor conseguirá comunicação com o ${0}.", 
	
	'registerButtonText': "Solicitar Acesso", 
	'propertyLabel': "Propriedade",
	'valueLabel': "Valor",
	'descriptionLabel': "Descrição",
	
	'titleLabel': "Título", 
	'titleDescrption': "Insira um título para identificar esta entrada na lista de amigos",
	'rootServicesLabel': "URI de Serviços Raiz", 
	'rootServicesDescrption': "A URI para serviços de raiz no servidor que deseja incluir como um amigo. (por exemplo, 'https://teamconcert:9443/jazz/rootservices')",
	'serverUriLabel': "URI do Servidor do Jazz Team", 
	'serverUriDescrption': "Este é o servidor que deseja incluir como um amigo e estabelecer comunicação servidor-para-servidor. (por exemplo, 'https://teamconcert:9443/jazz')",
	'secretLabel': "OAuth Secreto", 
	'secretDescrption': "Insira uma senha para ser associada à nova chave de consumidor OAuth a partir do servidor amigo.",
	'secretLabel2': "Redigitar Segredo", 
	'secretDescrption2': "Redigite seu segredo para ajudar a evitar erros de digitação.",
	'secretMismatch': "Segredos Não Correspondem",
	'trustedLabel': "Confiável", 
	'trustedDescription': "Consumidores confiáveis poderão compartilhar autorizações com outros consumidores confiáveis e não exigirão aprovação de usuário para acessar dados.",
	
	'correctFields': "Corrija os campos a seguir.",
	'completeFields': "Configure a comunicação com outro Servidor do Jazz Team ou selecione Avançar para continuar."
})	







