/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function() {
dojo.provide("jazz.app.internal.BannerButton");

dojo.require("dijit._Widget");
dojo.require("dijit._Templated");

dojo.requireLocalization("jazz.app.internal", "NavbarMessages");

var LoginLogoutArea = jazz.app.internal.LoginLogoutArea;
var messages;

/*
 * Provides the web UI's header area.
 */
dojo.declare("jazz.app.internal.BannerButton", [dijit._Widget, dijit._Templated], {
	
	templatePath: dojo.moduleUrl("jazz.app", "internal/templates/BannerButton.html")
	
});

var pictures = new Array();
function _preloadImages () {
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-top-left.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-top-left-over.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-top-left-sel.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-top-right.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-top-right-over.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-top-right-sel.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-bottom-left.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-bottom-left-over.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-bottom-left-sel.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-bottom-right.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-bottom-right-over.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-bottom-right-sel.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-top.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-top-over.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-top-sel.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-bottom.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-bottom-over.png"));
	pictures.push((new Image()).src = dojo.moduleUrl("jazz.app", "graphics/BannerButton/bb-bottom-sel.png"));
}
setTimeout(_preloadImages,0);

})();
