// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "Správa spotřebitelů OAuth",
	
	'displayConsumerTableHeading': "Autorizované klíče",
	'registerConsumerHeading': "Registrovat spotřebitele",
	'registerConsumerDescription': "Zaregistrujte tajný údaj spotřebitele OAuth, abyste vytvořili nový klíč spotřebitele.",
	'registerButtonText': "Registrovat",
	'consumerKeyLabel': "Klíč spotřebitele", 
	'consumerSecretLabel': "Tajný údaj spotřebitele",
	'retypeConsumerSecretLabel': "Opětovné zadání tajného údaje spotřebitele",
	'consumerTrustedLabel': "Důvěryhodný", 
	'consumerAuthorized': "Autorizovaný", 
	'untrustedValue': "Nedůvěryhodný", 
	'trustedValue': "Důvěryhodný",
	'authorizedValue': "Autorizovaný",
	
	'fieldNotBlank': "Název nesmí být prázdný",
	'successMessage': "Spotřebitel byl úspěšně registrován s klíčem spotřebitele: ${0}", 
	'confirmDelete': "Opravdu chcete odstranit tento klíč spotřebitele?",
	'removeConsumerButton': "Odstranit klíč spotřebitele",
	
	'authorizeProvisionalHeading': "Přechodné klíče",
	'authorizeProvisionalDescription': "Spotřebitelé mohou požadovat přechodné klíče OAuth, které nejsou aktivní, dokud nejsou autorizovány administrátorem. Následující klíče musejí být autorizovány, aby mohly být použity jako klíče spotřebitele OAuth.",
	
	'noProvisional': "Neexistují žádné přechodné klíče.",
	'noConsumer': "Neexistují žádné klíče spotřebitele.",
	'nameLabel': "Název konzumentu",
	'provisionalKeyLabel': "Přechodný klíč",
	'requestedAsLabel': "Požadovaný jako",
	'grantAsLabel': "Důvěryhodný", 
	'refresh': "Aktualizovat", 
	'save': "Uložit",
	'pendingLabel': "Nevyřízeno", 
	'approveLabel': "Schválit", 
	'rejectLabel': "Odmítnout",
	'approvedLabel': "Schváleno", 
	'rejectedLabel': "Odmítnuto",
	
	'trustedWarning': "Opravdu chcete tento klíč autorizovat jako důvěryhodného spotřebitele? Důvěryhodní spotřebitelé mohou sdílet autorizaci s jinými důvěryhodnými spotřebiteli a pro přístup k datům nepotřebují schválení uživatele", 
	
	// Authorize OAuth module
	'moduleHeading': "Autorizovat přechodný klíč",
	'moduleSummary': "Máte přístup k \"${0}\" pro autorizaci požadavku na přechodný klíč od \"${1}\" ke zřízení komunikace mezi servery.",
	'moduleDetails': "\"Jméno spotřebitele\" lze upravit v zájmu snadnější identifikace požadujícího serveru. Vyberte \"Důvěryhodný\", má-li být požadující spotřebitel schopen sdílet autorizaci s ostatními důvěryhodnými spotřebiteli.", 
	'moduleFailure': "Došlo k chybě při ukládání aktualizací přechodného klíče."	
})