// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "Gestion des consommateurs OAuth",
	
	'displayConsumerTableHeading': "Clés autorisés",
	'registerConsumerHeading': "Enregistrement du consommateur",
	'registerConsumerDescription': "Enregistrez la valeur confidentielle du consommateur OAuth pour créer une clé de consommateur.",
	'registerButtonText': "Enregistrer",
	'consumerKeyLabel': "Clé du consommateur", 
	'consumerSecretLabel': "Valeur confidentielle du consommateur",
	'retypeConsumerSecretLabel': "Entrer à nouveau la valeur confidentielle du consommateur",
	'consumerTrustedLabel': "Sécurisé", 
	'consumerAuthorized': "Autorisé", 
	'untrustedValue': "Non sécurisé", 
	'trustedValue': "Sécurisé",
	'authorizedValue': "Autorisé",
	
	'fieldNotBlank': "La zone de nom ne peut pas être vide",
	'successMessage': "Le consommateur a été enregistré avec la clé de consommateur : ${0}", 
	'confirmDelete': "Voulez-vous vraiment supprimer cette clé de consommateur ?",
	'removeConsumerButton': "Supprimer la clé de consommateur",
	
	'authorizeProvisionalHeading': "Clés provisoires",
	'authorizeProvisionalDescription': "Les consommateurs peuvent demander des clés OAuth provisoires qui ne seront actives qu'après autorisation par un administrateur. Les clés ci-après doivent être autorisées pour pouvoir être utilisées comme clés de consommateur OAuth.",
	
	'noProvisional': "Il n'existe pas de clé provisoire.",
	'noConsumer': "Il n'existe pas de clé de consommateur.",
	'nameLabel': "Nom du consommateur",
	'provisionalKeyLabel': "Clé provisoire",
	'requestedAsLabel': "Demandé en tant que",
	'grantAsLabel': "Sécurisé", 
	'refresh': "Actualiser", 
	'save': "Sauvegarder",
	'pendingLabel': "En attente", 
	'approveLabel': "Approuver", 
	'rejectLabel': "Rejeter",
	'approvedLabel': "Approuvé", 
	'rejectedLabel': "Rejeté",
	
	'trustedWarning': "Voulez-vous vraiment autoriser cette clé en tant que consommateur sécurisé ? Les consommateurs sécurisés peuvent partager leur autorisation avec d'autres consommateurs sécurisés et n'ont pas besoin d'approbation utilisateur pour accéder aux données", 
	
	// Authorize OAuth module
	'moduleHeading': "Autorisation d'une clé provisoire",
	'moduleSummary': "Vous avez accès à \"${0}\" pour autoriser la demande de clé provisoire de \"${1}\" afin d'établir une communication de serveur à serveur.",
	'moduleDetails': "Vous pouvez modifier le \"nom du consommateur\" afin de mieux identifier le serveur demandeur. Sélectionnez \"Sécurisé\" si le consommateur demandeur doit pouvoir partager l'autorisation avec d'autres consommateurs sécurisés.", 
	'moduleFailure': "Une erreur est survenue lors de la sauvegarde des mises à jour de la clé provisoire."	
})