// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "跨服务器通信", 
	'description': "请指定其他基于 Jazz 的服务器以便与其建立服务器间通信。请输入另一个 Jazz Team Server 的位置信息以及要用作 OAuth 私钥的暗号。然后，请求访问该服务器以创建 OAuth 使用者密钥并将该信息存储在服务器友列表中。在 OAuth 密钥得到另一服务器的授权之后，此服务器将能够与其他 Jazz 服务器进行交互。",
	'step1Label': "步骤 1：",
	'step1Title': "请求进行服务器间通信",
	'step1Description': "然后，您可以请求从该服务器获取临时使用者密钥并将此信息存储在服务器的服务器友列表中。",

	'step2Label': "步骤 2：",
	'step2Title': "授权临时密钥",
	'step2Description': "在请求获取临时密钥之后，此部分将显示已存储的密钥。",
	
	'requestError': "连接到 ${0} 时发生错误。请验证 URL 是否有效以及服务器是否正在运行。",
	
	'keyNeedsAuthorization': "您请求获取的临时密钥必须得到另一服务器上管理员的授权：<strong>${0}<\/stong>",
	'authorizationLink': "如果您是“${0}”服务器上的管理员，那么可以${1}授予临时密钥访问权${2}。",
	'keyAuthorized': "临时密钥已得到授权并存储在服务器友列表中。此服务器现在将能够与 ${0} 进行通信。", 
	
	'registerButtonText': "请求访问", 
	'propertyLabel': "属性",
	'valueLabel': "值",
	'descriptionLabel': "描述",
	
	'titleLabel': "标题", 
	'titleDescrption': "请输入标题，以便在服务器友列表中标识此条目",
	'rootServicesLabel': "根服务 URI", 
	'rootServicesDescrption': "要添加为服务器友的服务器上根服务的 URI（例如“https://teamconcert:9443/jazz/rootservices”）。",
	'serverUriLabel': "Jazz Team Server URI", 
	'serverUriDescrption': "这是要添加为服务器友并与其建立服务器间通信的服务器（例如“https://teamconcert:9443/jazz”）。",
	'secretLabel': "OAuth 私钥", 
	'secretDescrption': "输入要与来自服务器友的新 OAuth 使用者密钥相关联的暗号。",
	'secretLabel2': "重新输入私钥", 
	'secretDescrption2': "请重新输入暗号以帮助避免输入错误。",
	'secretMismatch': "私钥不匹配",
	'trustedLabel': "可信", 
	'trustedDescription': "可信使用者将能够与其他可信使用者共享授权，并且无需进行用户核准即可访问数据。",
	
	'correctFields': "请更正下列字段。",
	'completeFields': "请配置与另一个 Jazz Team Server 的通信，或者选择“下一步”继续。"
})	







